;
; Can-Am 1971 Driver File (1 June, 2013)
;
; Laguna Seca
;
; 16 AI Drivers (all starters) - Player #35
;
; 4 - McLaren M8B-C-E		Brown, Drolsom, Adamowicz, McCaig
; 3 - McLaren M8D (E/D)		Elford, Motschenbacher, Parsons
; 1 - Lola T260			Stewart
; 2 - Lola T222			Causey, Kazato
; 1 - Ferrari 712M (512P)	Adams
; 2 - McLaren M8F		Hulme, Revson
; 2 - Porsche 917/10 (PA)	Minter, Siffert
; 1 - Shadow Mk II		Oliver
;
;Car# Drivers			Actual Car-Type		Team-Order
;  0*- Milt Minter		Porsche 917PA		2
;  1*- Jackie Stewart		Lola T260		1
;  2 - Vic Elford		McLaren M8E/D		3
;  3*- Bobby Brown 		McLaren M8E		1
;  5*- Denny Hulme		McLaren M8F		1
;  7*- Peter Revson		McLaren M8F		2
; 11*- Lothar Motschenbacher	McLaren M8D		1
; 12*- Chuck Parsons		McLaren M8E/D		2
; 20*- Jo Siffert		Porsche 917/10		1
; 34*- George Drolsom 		McLaren M8C		2
; 51*- Dave Causey		Lola T222		1
; 54*- Tony Adamowicz		McLaren M8B		3
; 55*- Roger McCaig		McLaren M8E		4
; 76*- Jim Adams		Ferrari 512P		1
; 88*- Hiroshi Kazato		Lola T222		2
;101*- Jackie Oliver		Shadow Mk II		1
;
;   * = unique carskin number
;

[ driver_1 ]
team_number = 6				; Porsche 917PA
team_order = 2
car_number = 0
first_name = Milt
last_name = Minter
home_town = Sanger, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.998
alertness = 1.002
experience = 1.001
hype = 0.868
qualifying = 1.001
quickness = 1.016
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAmin
skin = 9
variability = 0.015

[ driver_2 ]
team_number = 2				; Lola T260
team_order = 1
car_number = 1
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.025
alertness = 1.036
experience = 1.069
hype = 0.856
qualifying = 1.026
quickness = 1.016
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAste
skin = 19
variability = 0.015

[ driver_3 ]
team_number = 1				; McLaren M8E/D
team_order = 3
car_number = 2
first_name = Vic
last_name = Elford
home_town = Hendon, Great Britan
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.018
alertness = 1.030
experience = 1.052
hype = 0.803
qualifying = 1.024
quickness = 0.943
smoothness = 1.018
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAelf
skin = 
variability = 0.015

[ driver_4 ]
team_number = 0				; McLaren M8E
team_order = 1
car_number = 3
first_name = Bobby
last_name = Brown
home_town = Hicksville, NY, USA
nationality = 26
helmet_color = 14
bump_order = 1
aggression = 0.950
alertness = 1.010
experience = 1.010
hype = 0.815
qualifying = 1.021
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAbro
skin = 39
variability = 0.015

[ driver_5 ]
team_number = 5				; McLaren M8F
team_order = 1
car_number = 5
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 0
bump_order = 1
aggression = 1.030
alertness = 1.036
experience = 1.068
hype = 0.838
qualifying = 1.055
quickness = 1.010
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAhul
skin = 59
variability = 0.015

[ driver_6 ]
team_number = 5				; McLaren M8F
team_order = 2
car_number = 7
first_name = Peter
last_name = Revson
home_town = New York, NY, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.022
alertness = 1.035
experience = 1.060
hype = 0.841
qualifying = 1.053
quickness = 1.018
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CArev
skin = 79
variability = 0.015

[ driver_7 ]
team_number = 1				; McLaren M8D
team_order = 1
car_number = 11
first_name = Lothar
last_name = Motschenbacher
home_town = Santa Ana, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.010
alertness = 1.035
experience = 1.020
hype = 0.791
qualifying = 1.048
quickness = 0.965
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAmot
skin = 119
variability = 0.015

[ driver_8 ]
team_number = 1				; McLaren M8E/D
team_order = 2
car_number = 12
first_name = Chuck
last_name = Parsons
home_town = Bruin, KY, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.012
alertness = 1.010
experience = 1.055
hype = 0.760
qualifying = 1.048
quickness = 0.942
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CApar
skin = 129
variability = 0.015

[ driver_9 ]
team_number = 6				; Porsche 917/10
team_order = 1
car_number = 20
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 1
aggression = 1.009
alertness = 1.020
experience = 1.020
hype = 0.874
qualifying = 1.025
quickness = 0.977
smoothness = 1.020
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = Casif
skin = 209
variability = 0.015

[ driver_10 ]
team_number = 0				; McLaren M8C
team_order = 2
car_number = 34
first_name = George
last_name = Drolsom
home_town = Sandwich, IL, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.990
alertness = 1.000
experience = 1.001
hype = 0.715
qualifying = 0.977
quickness = 0.980
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAdro
skin = 347
variability = 0.015

[ driver_11 ]
team_number = 3				; Lola T222
team_order = 1
car_number = 51
first_name = Dave
last_name = Causey
home_town = Carmel, IN, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 0.995
alertness = 0.820
experience = 1.005
hype = 0.782
qualifying = 0.995
quickness = 0.991
smoothness = 0.820
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 85
chance_suspension_problem = 95
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAcau
skin = 519
variability = 0.015

[ driver_12 ]
team_number = 0				; McLaren M8B
team_order = 3
car_number = 54
first_name = Tony
last_name = Adamowicz
home_town = Torrence, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.005
alertness = 1.010
experience = 1.002
hype = 0.841
qualifying = 0.836
quickness = 1.020
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAada
skin = 540
variability = 0.015

[ driver_13 ]
team_number = 0				; McLaren M8E
team_order = 4
car_number = 55
first_name = Roger
last_name = McCaig
home_town = Calgary, Alberta, Canada
nationality = 5
helmet_color = 0
bump_order = 1
aggression = 0.989
alertness = 1.002
experience = 1.014
hype = 0.780
qualifying = 0.992
quickness = 0.991
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAmcc
skin = 550
variability = 0.015

[ driver_14 ]
team_number = 4				; Ferrari 512P
team_order = 1
car_number = 76
first_name = Jim
last_name = Adams
home_town = Los Angeles, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.000
alertness = 1.031
experience = 1.000
hype = 0.832
qualifying = 1.023
quickness = 0.986
smoothness = 1.018
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAjim
skin = 769
variability = 0.015

[ driver_15 ]
team_number = 3				; Lola T222
team_order = 2
car_number = 88
first_name = Hiroshi
last_name = Kazato
home_town = Fukushima, Japan
nationality = 15
helmet_color = 0
bump_order = 1
aggression = 0.996
alertness = 1.034
experience = 1.029
hype = 0.795
qualifying = 1.032
quickness = 1.030
smoothness = 1.017
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 95
chance_suspension_problem = 95
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAkaz
skin = 889
variability = 0.015

[ driver_16 ]
team_number = 7				; Shadow Mk II
team_order = 1
car_number = 101
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.800
qualifying = 1.059
quickness = 1.002
smoothness = 1.040
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 95
chance_engine_problem = 95
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAoli
skin = 109
variability = 0.015

